---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.10-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.18.10-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T01:04:29.238796'
uploaded: '2025-01-07T01:05:02.357200'
signed: '2025-01-07T01:05:09.076736'
released: '2025-01-07T01:05:16.855448'
artifacts:
metadata_updated: '2025-01-07T01:05:16.855978'
